Page 2 of 15 FirstFirst 123412 ... LastLast
Results 11 to 20 of 144

Thread: Linux 3.8-rc1

  1. #11
    Join Date
    Nov 2010
    Beans
    231
    Distro
    Kubuntu Development Release

    Re: Linux 3.8-rc1

    Quote Originally Posted by Yahoé View Post
    3.8-rc1 installed and Unity worked for me (Ati Radeon HD4250) but my AR922X Wireless Network Adapter wasn't detected.
    Looking at the modules built and configs, a lot of wireless stuff wasn't built on that kernel due to missing entries in the configs. Looks like someone messed up configuring and building that kernel.

  2. #12
    Join Date
    Aug 2006
    Location
    Smederevo/Serbia
    Beans
    175
    Distro
    Ubuntu 14.04 Trusty Tahr

    Re: Linux 3.8-rc1

    Did anyone of you made a patch for nvidia binary?

    I get this errors when I try to install v313.09
    http://pastebin.com/F30rJLmC

  3. #13
    Join Date
    Mar 2006
    Beans
    4,373
    Distro
    Ubuntu Development Release

    Re: Linux 3.8-rc1

    I think they have applied the patches now , I was not able to boot ANY 3.7 kernel but the 3.8 rc1 booted right up and is running the nvidia 304.43 package .
    if it ain't broke you haven't tweaked it enough

  4. #14
    Join Date
    Aug 2006
    Location
    Smederevo/Serbia
    Beans
    175
    Distro
    Ubuntu 14.04 Trusty Tahr

    Re: Linux 3.8-rc1

    Then what is the problem with my configuration? Here is my kernel configuration: http://pastebin.com/bmbdm6zr

  5. #15
    Join Date
    Sep 2008
    Beans
    796

    Re: Linux 3.8-rc1

    Quote Originally Posted by ronacc View Post
    I think they have applied the patches now , I was not able to boot ANY 3.7 kernel but the 3.8 rc1 booted right up and is running the nvidia 304.43 package .
    I'm using nvidia-current-updates (my graphics card isn't supported by nvidia-current unfortunately):

    Code:
    paul@lubuntu-64:~$ apt-cache policy nvidia-current-updates
    nvidia-current-updates:
      Installed: 304.64-0ubuntu1
      Candidate: 304.64-0ubuntu1
      Version table:
     *** 304.64-0ubuntu1 0
            500 http://archive.ubuntu.com/ubuntu/ raring/restricted amd64 Packages
            100 /var/lib/dpkg/status
    paul@lubuntu-64:~$
    No problems with the 3.7 kernels, but for me the nvidia module fails to build with 3.8-rc1 or the daily. Haven't tried downgrading nvidia-current-updates. Will hold out for a newer version of this nvidia driver...

  6. #16
    Join Date
    Mar 2006
    Beans
    4,373
    Distro
    Ubuntu Development Release

    Re: Linux 3.8-rc1

    I am not running the nvidia-updates so my version is 304.43 .
    if it ain't broke you haven't tweaked it enough

  7. #17
    Join Date
    Sep 2008
    Beans
    796

    Re: Linux 3.8-rc1

    Quote Originally Posted by ronacc View Post
    I am not running the nvidia-updates so my version is 304.43 .
    Thanks ronacc - yes, I noticed that your driver version wasn't the same as mine!

  8. #18
    Join Date
    Jun 2007
    Beans
    13,185

    Re: Linux 3.8-rc1

    Quote Originally Posted by Milos_SD View Post
    Did anyone of you made a patch for nvidia binary?

    I get this errors when I try to install v313.09
    http://pastebin.com/F30rJLmC
    See the same with 3.8.0-030800rc1 & nvidia-current-updates (304.64

    3.8.0-030800rc1 & nvidia-experimental-310 work fine (using 310.14-0ubuntu1

    edit: actually see the same in the 310 make.log which builds fine...
    Last edited by mc4man; December 22nd, 2012 at 10:25 PM.

  9. #19
    Join Date
    Aug 2006
    Location
    Smederevo/Serbia
    Beans
    175
    Distro
    Ubuntu 14.04 Trusty Tahr

    Re: Linux 3.8-rc1

    Strange, a patch that was used for pre-310.xx versions for 3.7 kernel worked. Driver 313.09 without that patch compiles on 3.7 and 3.7.1 kernel (and -rcX before that), but it needs that patch on 3.8-rc1. I looked at conftest.sh file, and the patch is integrated by nvidia, but on a little diffrent way than in is implemented in a actual patch I used.

  10. #20
    Join Date
    Mar 2006
    Location
    Williams Lake
    Beans
    Hidden!
    Distro
    Ubuntu Development Release

    Re: Linux 3.8-rc1

    I've been using nvidia-current-update for the last few kernels, as that is all that would work on my system, but today I tried to install it, and it failed. Nvidia-current installed and is running with zero problems.

Page 2 of 15 FirstFirst 123412 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •